Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 10114 - shell script to dl stage
Summary: shell script to dl stage
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Release Media
Classification: Unclassified
Component: Everything (show other bugs)
Hardware: x86 All
: High normal (vote)
Assignee: Gentoo LiveCD Package Maintainers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-02 17:37 UTC by Joshua Brindle (RETIRED)
Modified: 2005-03-25 11:24 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joshua Brindle (RETIRED) gentoo-dev 2002-11-02 17:37:54 UTC
quick request, a shell file that goes and fetches the latest stage-(2,3) file 
for your arch so the user doesn't have to type in a really long url to get 
it :)
Comment 1 Mark Guertin 2002-11-03 09:32:38 UTC
Method:   
   
Check out a script I made that does just that (for all arches and makes a src 
tarball), in  
gentoo-src/verwilst/packager/package-source.sh (I think that's proper path).  
  
Should be very simple to adapt that  
Comment 2 Benjamin Judas (RETIRED) gentoo-dev 2004-05-11 22:06:09 UTC
Is this still an issue?
Comment 3 Joshua Brindle (RETIRED) gentoo-dev 2004-05-12 00:49:34 UTC
is there a script that does it?
Comment 4 Chris Gianelloni (RETIRED) gentoo-dev 2004-05-14 13:04:36 UTC
If a user is following the handbook, they should be using lynx to connect to the mirrors.xml and browsing to download their stage.  Only people not following the handbook will need to type a long url.

I'm going to set this as resolved, since the doc team has come up with a valid resolution.  If you feel that this should still be addressed, then please reopen the bug.
Comment 5 Chris Gianelloni (RETIRED) gentoo-dev 2005-03-25 11:24:31 UTC
Moving these so we can remove the "Install CD" component from "Gentoo Linux".

I apologize to everyone for this spam, but according to the bugzilla developers,
this is the only reasonable way to do this.